main#main {
    height: calc(100vh - 4.375rem);
}

main#main .command {
    background-color: #ededed;
}
.container-fluid {
    padding:0px;
}

.btn-success {
    background-color: #4e73df;
    border-color: #4e73df;
}
@media (min-width: 768px) {
    .sidebar .nav-item .nav-link {
        padding: 7px 14px;
    }
}

.error {
    font-size: initial !important;
    line-height: normal !important;
    width: auto;
}

header#wrapper-title
{
    font-size: 2em;
    font-weight: bold;
    text-wrap: nowrap;
    overflow: hidden;
}